<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Trabajo con Bootstrap</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap" rel="stylesheet">
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/banner.css">
    <link rel="stylesheet" href="css/keyframe.css">
    <link rel="stylesheet" href="css/style.css">
    <script src='main.js'></script>
    <script src="js/jquerry.js"></script>
    <script src="js/leertxt.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script type="text/javascript">
        function añade() {
          var elemento = document.createElement("li");
          var texto = document.createTextNode("Primer_ele");
          elemento.appendChild(texto);
        
          var lista = document.getElementById("lista");
          lista.appendChild(elemento);
        
          var nuevoElemento = "<li>Texto de prueba</li>";
          lista.innerHTML = lista.innerHTML + nuevoElemento;
        }
        </script>
</head>
<body>
    <header></header>
    <section>
        <!--BG-->

        <div class="ewk_cont_banner">
            <div>
                <!--BUTTON & INPUT-->

                <div class="input-group mb-3 ">
                    <div class="input-group-prepend">
                      <button class="btn btn-outline-secondary" href="send" type="button">Añadir</button>
                    </div>
                    <input type="text" onclick="añade()" class="form-control" placeholder="Ingresa una cadena" aria-label="" aria-describedby="basic-addon1">
                </div>
                <!--TABLE-->

                <table class="table table-dark col-md">
                    <thead>
                      <tr>
                        <th scope="col">#</th>
                        <th scope="col">Fisrt</th>
                        <th scope="col">Last</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th scope="row">x</th>
                        <td>Mark</td>
                        <td>Otto</td>
                      </tr>
                      <tr>
                        <th scope="row">x+1</th>
                        <td>Jacob</td>
                        <td>Thornton</td>
                      </tr>
                    </tbody>
                  </table>
            </div>
        </div>
    </section>

    
</body>
</html>